documentation:
  title: Consecutive dry days
  description: Recipe to calculate consecutive dry days
  authors:
  - berg_peter
  projects:
  - c3s-magic
  maintainer:
  - unmaintained
  references:
  - acknow_project
diagnostics:
  dry_days:
    description: Calculating number of dry days.
    variables:
      pr:
        project: CMIP5
        mip: day
        exp: historical
        ensemble: r1i1p1
        timerange: 2001/2002
        version: v20120709
    scripts:
      consecutive_dry_days:
        script: droughtindex/diag_cdd.py
        dryindex: cdd
        plim: 1
        frlim: 5
        plot:
          cmap: rain
datasets:
- dataset: bcc-csm1-1-m
